h1, h2, h3, h4, h5 {font-family: 'Montserrat', sans-serif;letter-spacing: -0.05rem !important;}
.optin-form h2 {font-size:1.75rem;}
p, li, blockquote {font-family:'Roboto', sans-serif;}
p, li {font-weight:400;color:#000;}
label {font-size:.9rem;}
footer p small {font-size:.75rem;font-weight:400;}
footer p a {color:#365379;}
strong {font-weight:600 !important;}
.fw-400 {font-weight:400 !important;}
.fw-500 {font-weight:500 !important;}
.fw-600 {font-weight:600 !important;}
.fw-700 {font-weight:700 !important;}
.fw-800 {font-weight:800 !important;}

.navbar li a {font-weight:400;color:#000;font-size:17px;}

.text-white {color:#fff;}
.text-black {color:#000;}
.text-blue {color:#0d5195;}
.text-purple {color:#0072D0;}

.btn-success {background-color:#35b37d !important;border-color:#35b37d !important;}
.btn {border-radius:0 !important;font-family: 'Montserrat', sans-serif;font-size:1rem !important;font-weight:600 !important;}

.navbar-dark {background-color:#122B44 !important;}  
.optin-form {border:2px solid #000;border-left:0;background-color:#fffcea;border-radius:0 10px 10px 0;padding:.75rem 1rem;}
.optin-form-inner {max-width:440px;margin:0 auto;}
.video-wrapper {border-radius:10px 0 0 10px;border:2px solid #000;border-right:0;background-color:#fffcea;}    
.video-wrapper iframe {border-radius:10px;} 

/* Optin bullets */
.bullets {list-style:none;counter-reset:item;padding-left: 3.5rem;margin: 2rem 0}
  .bullets li {margin-bottom:1.5rem;color:#282828;counter-increment: item;position: relative;}
  .bullets li:before {content:counter(item);background:#0072D0;border-radius:100%;color:#fff;width:27px;height:27px;
    font-size:1.125rem;font-weight:500;text-align:center;display:inline-block;position:absolute;left:-36px;top:2px;}
    .bullets li:last-child {margin-bottom:0;}
  .bullets li strong {font-weight:600 !important;display:block;}

img.round {border-radius:100rem;}

@media (min-width:992px) {
  .display-5 {font-size:2.5rem !important;}
}

@media (max-width:991px) {
  .optin-form {border-radius:6px;margin-top:1rem !important;}
  .video-wrapper, .video-wrapper iframe, .video-wrapper img {border-radius:10px !important;}
  .video-wrapper {border-right:2px solid #000 !important;}
  .optin-form {border-left:2px solid #000 !important;}
}

@media (max-width:480px) {
  h1 {font-size:1.7rem !important;} 
  p.lead, .bullets li strong {font-size:.95rem;} 
  .btn {width:100% !important;}
}